.banner_box{
  width: 100%;
  height: 543px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/banner_bg.png") center top no-repeat;
}
.banner_box .container{
  padding-top: 10px;
}
.txt {
  width: 367px;
  height: 148px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/2020.png") no-repeat center;
  margin: auto;
}
.txt1 {
  width: 836px;
  height: 221px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/txt.png") no-repeat center;
  margin: 16px auto 28px;
}
.txt2 {
  font-size:30px;
  font-family:FZLanTingHeiS-R-GB;
  font-weight:400;
  color:rgba(255,255,255,1);
  letter-spacing: 20px;
  text-align: center;
}
.box1 {
  height: 560px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/box1_bg.png") top center;
}
.box1-title {
  text-align: center;
  margin: auto;
  width: 470px;
  height: 88px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/why.png") no-repeat center;
  font-size:30px;
  font-family:FZLanTingHeiS-DB-GB;
  font-weight:400;
  color:rgba(233,216,188,1);
  line-height: 70px;
}
.colfff {
  color: #fff;
}
.fourWhy {
  margin-top: 60px;
}
.fourWhy > li {
  width: 210px;
  padding: 30px;
  background:rgba(255,255,255,1);
  float: left;
  margin-right: 40px;
  min-height: 200px;
}
.fourWhy > li:last-child {
  margin-right: 0;
}
.why {
  height: 62px;
  padding-left: 70px;
  vertical-align: bottom;
}
.why span {
  display: inline-block;
  line-height: 100px;
  font-size:20px;
  font-family:FZLanTingHeiS-DB-GB;
  font-weight:400;
  width: 150px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.fourWhy li:nth-child(1) .why span,
.fourWhy li:nth-child(3) .why span {
  color:rgba(255,255,255,1);
  background:linear-gradient(0deg,rgba(198,53,42,1) 0%, rgba(132,25,16,1) 100%);
  -webkit-background-clip:text;
  -webkit-text-fill-color:transparent;
}
.fourWhy li:nth-child(2n) .why span{
  color:rgba(200,163,94,1);
}
.fourWhy li:nth-child(1) .why{
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/w01.png") no-repeat left center;
}
.fourWhy li:nth-child(2) .why{
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/w02.png") no-repeat left center;
}
.fourWhy li:nth-child(3) .why{
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/w03.png") no-repeat left center;
}
.fourWhy li:nth-child(4) .why{
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/w04.png") no-repeat left center;
}

.reason {
  margin-top: 10px;
  margin-left: 12px;
  border-left:1px solid rgba(189, 49, 38, 1);
}
.fourWhy li:nth-child(2n) .reason {
  border-left: 1px solid rgba(200,163,94,1);
}
.reason li {
  position: relative;
  padding-left: 26px;
  line-height: 34px;
  height: 34px;
  font-size: 18px;
}
.reason li .reson-detail {
  display: inline-block;
  width: 180px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.reason li.mtb10 {
  margin: 10px 0;
}
.reason li .reason-num {
  position: absolute;
  top: 0;
  left: -20px;
  display: block;
  width: 39px;
  height: 34px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/num_bg.png") no-repeat center ;
  text-align: center;
  color:rgba(189,49,38,1);
}
.fourWhy li:nth-child(2n) .reason li .reason-num {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/num_bg1.png") no-repeat center;
  color:rgba(200,163,94,1);
}

.box1 .container .tips {
  text-indent:2em;
  margin-top: 25px;
  color: #fff;
}



.colred {
  color: #fff;
  background:linear-gradient(90deg,rgba(198,53,42,1),rgba(132,25,16,1));
  -webkit-background-clip:text;
  -webkit-text-fill-color:transparent;
}
.title {
  position: relative;
  text-align: center;
}
.box-title {
  bottom: 20px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 2;
  font-size: 48px;
  color: #333;
}
.box-title::before,
.box-title::after {
  content: '';
  display: inline-block;
  vertical-align: middle;
}
.box-title::before,
.box-title::after{
  width: 134px;
  height: 26px;
}
.box-title::before {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/box2-tL.png") no-repeat center;
  margin-right: 10px;
}
.box-title::after {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/box2-tR.png") no-repeat center;
  margin-left: 10px;
}
.hide-title {
  color:rgba(51,51,51,.12);
  font-size:100px;
  background: linear-gradient(0deg,rgba(255,255,255,1) 0%, rgba(51,51,51,.12) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  height: 90px;
  line-height: 90px;
}
.box2 .container {
  padding-top: 55px;
  margin-bottom: 81px;
}
.process {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/lc_bg.png") no-repeat bottom center;
  padding: 0 40px 40px 55px;
  margin: 60px auto 80px;
}
.process li {
  float: left;
  width:16.5%;
  text-align: center;
  font-size: 18px;
}
.process li .lc {
  display: inline-block;
  padding: 0 10px;
  height:24px;
  line-height: 24px;
  background:linear-gradient(90deg,rgba(198,53,42,1),rgba(132,25,16,1));
  border-radius:12px;
  margin-bottom: 15px;
  color:rgba(255,255,255,1);
  font-size: 14px;
}
.process li p {
  line-height: 20px;
}
.situation {
  border: 2px dashed rgb(200, 163, 94);
  padding: 80px 50px 50px;
}
.situation-title {
  color:rgba(200,163,94,1);
  font-size: 44px;
  display: inline-block;
  background: #fff;
  top: -20px;
  left: 0;
  right: 0;
  margin: auto;
  width: 420px;
  text-align: center;
}
.situation-title::before, .situation-title::after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  background-color: rgb(200, 163, 94);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
.situation-title::before {
  left: 0;
}
.situation-title::after {
  right: 0;
}
.situation-item {
  margin-bottom: 20px;
}
.situation-item:last-child {
  margin-bottom: 0;
}
.situation-item .sit-num {
  display: inline-block;
  float: left;
  width: 40px;
  height: 28px;
  line-height: 28px;
  margin-right: 20px;
  background:rgba(200,163,94,1);
  border-radius: 0 16px 16px 0;
  color: #fff;
  text-align: center;
  font-size: 16px;
  vertical-align: middle;
}
.sit-content {
  float: left;
  display: inline-block;
  width: 93%;
  font-size: 18px;
  line-height: 30px;
  vertical-align: middle;
}
.ks-tab {
  background:rgba(255,255,255,1);
  box-shadow:0px 2px 10px 0px rgba(0, 0, 0, 0.1);
  border-radius:6px;
  margin: 90px auto 67px;
  padding: 0 25px;
  height: 105px;
}
.ks-tab li {
  float: left;
  width: 12.5%;
  text-align: center;
  padding: 19px 0;
  font-size: 18px;
  position: relative;
  cursor: pointer;
}
.icon-img1 {
  width: 44px;
  height: 44px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/icon1-1.png") no-repeat center;
 margin: auto;
}
.icon-img2 {
  width: 44px;
  height: 44px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/icon2-1.png") no-repeat center;
 margin: auto;
}
.icon-img3 {
  width: 44px;
  height: 44px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/icon3-1.png") no-repeat center;
 margin: auto;
}
.icon-img4 {
  width: 44px;
  height: 44px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/icon4-1.png") no-repeat center;
 margin: auto;
}
.icon-img5 {
  width: 44px;
  height: 44px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/icon5-1.png") no-repeat center;
 margin: auto;
}
.icon-img6 {
  width: 44px;
  height: 44px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/icon6-1.png") no-repeat center;
 margin: auto;
}
.icon-img7 {
  width: 44px;
  height: 44px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/icon7-1.png") no-repeat center;
 margin: auto;
}
.icon-img8 {
  width: 44px;
  height: 44px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/icon8-1.png") no-repeat center;
 margin: auto;
}
.ks-tab li .arrow {
  display: none;
  width: 34px;
  height: 34px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/arrow.png") no-repeat center;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
}
.ks-tab li.active {
  padding: 22px 0;
  border-radius: 5px;
  background: linear-gradient( 0deg, rgb(198,53,42) 0%, rgb(132,25,16) 100%);
  box-shadow: 0px 3px 20px 0px rgba(153, 0, 0, 0.5);  
  color: #fff;
  margin-top: -8px;
}
.ks-tab li.active .arrow {
  display: block;
}
.ks-tab li.active .icon-img1 {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/icon1.png") no-repeat center;
}
.ks-tab li.active .icon-img2 {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/icon2.png") no-repeat center;
}
.ks-tab li.active .icon-img3 {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/icon3.png") no-repeat center;
}
.ks-tab li.active .icon-img4 {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/icon4.png") no-repeat center;
}
.ks-tab li.active .icon-img5 {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/icon5.png") no-repeat center;
}
.ks-tab li.active .icon-img6 {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/icon6.png") no-repeat center;
}
.ks-tab li.active .icon-img7 {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/icon7.png") no-repeat center;
}
.ks-tab li.active .icon-img8 {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/icon8.png") no-repeat center;
}
.tabActiveItem {
  display: none;
}
.tabActiveItem.active {
  display: block;
}
.tabActiveItem table {
  width: 100%;
  text-align: center;
  font-size: 18px;
}
.tabActiveItem table thead tr th {
  background:rgba(200,163,94,1);
  color: #fff;
  height: 60px;
  font-weight: 400;
  border-right: 1px solid #fff;
}
.tabActiveItem table tbody td {
  border: 1px solid #fff;
  height: 60px;
  background:rgba(248,248,248,1);
  word-break: break-all;
  line-height: 20px;
}
.tabActiveItem table tbody td:first-child {
  background:rgba(40,40,40,1);
  color: #fff;
}
.tabActiveItem table th {
  width: 21%;
}
.tabActiveItem table th:nth-child(1) {
  width: 16%;
}
.box3 .container {
  padding: 75px 0 0;
}
.box3 h4 {
  font-size:24px;
  font-family:FZLanTingHeiS-DB-GB;
  font-weight:400;
  color:rgba(200,163,94,1);
  text-align: center;
  margin: 30px auto 0;
}
.box6 .container {
  padding: 40px 0 76px;
}
.box6-fl {
  width: 500px;
  height: 500px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/form_bg.png") no-repeat center;
  background-size: 100% 100%;
  padding: 0 30px;
  margin: 0 auto;
}
.box6-fl h4 {
  font-weight:400;
  color:rgba(255,255,255,1);
  font-size: 24px;
  text-align: center;
  line-height: 78px;
  margin-bottom: 30px;
}
.box6-fl input, .box6-fl select {
  width: 100%;
  height: 50px;
  font-size: 16px;
  border: none;
  border-radius: 6px;
  padding-left: 20px;
  box-sizing: border-box;
  margin-bottom: 20px;
}
.box6-fl dl {
  margin-bottom: 20px;
}
.box6-fl select {
  width: 49%;
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/select.png");
  background-repeat: no-repeat;
  background-position: 96% center;
  color: #666;
}
.box6-fl .vcode {
  width: 53.5%;
  vertical-align: middle;
}
.box6-fl .sendcode {
  vertical-align: middle;
  width: 45%;
  margin-left: 0%;
  padding-left: 0;
  background:rgba(200,163,94,1);
  color:rgba(255,255,255,1);
}
.box6-fl .subBtn {
  background:radial-gradient(circle,rgba(248,226,167,1),rgba(252,247,230,1));
  color:rgba(194,70,53,1);
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 20px;
}
.box6-fr {
  background:rgba(200,163,94,1);
  /* padding: 20px; */
}
.box6-fr img {
  vertical-align: middle;
  width: 720px;
  height: 525px;
  display: block;
}
.box6-img1 {
  margin-right: 0;
  /* height: 486px; */
}
.box7 .container {
  padding-bottom: 134px;
}
.book-ul {
  margin-top: 70px;
}
.book-ul li {
  float: left;
  width: 269px;
  height:387px; 
  padding: 30px 47px 22px;
  background:rgba(200,163,94,0);
  border:3px solid rgba(200, 163, 94, 1);
  margin-right: 45px;
}
.book-ul li:last-child {
  margin-right: 0;
}
.book-buy {
  width:200px;
  height:54px;
  line-height: 54px;
  background:rgba(200,163,94,1);
  border-radius: 0 0 6px 6px;
  color:rgba(255,255,255,1);
  font-size: 18px;
  bottom: -55px;
  text-align: center;
  left: 0;
  right: 0;
  margin: auto;
}
.box8 {
  height: 680px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/box8_bg.png") no-repeat center;
}
.box8 .container {
  padding: 55px 0 100px;
}
.box8 .box-title, .box9 .box-title {
  color: #fff;
}
.box8 .box-title::before,.box9 .box-title::before {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/box8-tL.png") no-repeat center;
}
.box8 .box-title::after, .box9 .box-title::after {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/box8-tR.png") no-repeat center;
}
.box8 .hide-title, .box9 .hide-title {
  color:rgba(255,255,255,.12);
  font-size:100px;
  background: linear-gradient(0deg,rgba(255,255,255,0) 0%, rgba(255,255,255,0.1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  height: 90px;
  line-height: 90px;
}
.colFEEAB2 {
  color: #FEEAB2;
}
.box8-content {
  margin-top: 70px;
}
.box8-code {
  background: #fff;
}
.box8-code img {
  display: block;
  width: 300px;
  height: 300px;
}
.code-tip {
  height: 60px;
  line-height: 60px;
  text-align: center;
  font-size: 18px;
  border-top: 1px solid  rgb(200, 163, 94);
}
.box8-code2 {
  margin: 0 50px;
}
.follow, .collection {
  width:500px;
  height:70px;
  text-align: center;
  line-height: 70px;
  color:rgba(255,255,255,1);
  font-size: 22px;
}
.follow {
  background:rgba(200,163,94,1);
  margin: 130px 0 30px;
}
.collection {
  background:linear-gradient(90deg,rgba(198,53,42,1),rgba(132,25,16,1));
}
.box8-arr {
  top: 0;
  bottom: 0;
  left: -20px;
  margin: auto;
  width: 0;
  height: 0px;
  border-width: 10px;
  border-style: solid;
}
.follow-arr {
  border-color:   transparent #c8a35e transparent transparent ;
}
.collection-arr {
  border-color:   transparent #bd3127 transparent transparent ;
}
.box9 {
  background:linear-gradient(90deg,rgba(198,53,42,1),rgba(132,25,16,1));
}
.box9 .container {
  padding: 55px 0 50px;
}
.city {
  margin-top: 60px;
}
.qqlist {
  width: 1120px;
  margin-left: 56px;
  margin-top: 50px;
  position: relative;
}
.qqlist .lis {
  float: left;
  width: 118px;
  height: 62px;
  background:rgba(193,74,62,1);
  font-size: 22px;
  color: white;
  margin-right: 20px;
  text-align: center;
  line-height: 62px;
  margin-bottom: 18px;
  cursor: pointer;
}
.qqlist .lis:hover, .qqlist .add-cur {
  background:radial-gradient(circle,rgba(248,226,167,1),rgba(252,247,230,1));
  color:rgba(196,71,55,1)
}
.qqlist .address {
  clear: both;
  margin-bottom: 18px;
  background: #fff4e5;
  width: 97%;
  height: 150px;
  display: none;
  overflow: hidden;
}
.qqlist .address ul li {
  padding: 20px;
}
.qqlist .address ul li .a-left p,
.qqlist .address ul li .a-left a {
  line-height: 30px;
  font-size: 18px;
}
.qqlist .address ul li .a-left a {
  border-bottom: 1px solid #333 ;
}
.qqlist .address ul li .a-right {
  margin-left: 20px;
}
.qqlist .address ul li .a-right img {
  width: 110px;
  height: 110px;
  display: inline-block;
  margin-left: 20px;
}

.fixed_l{
    display: none;
    background: #74140c;
    position: fixed;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    width: 120px;
    z-index: 50;
    background:rgba(255,255,255,1);
    box-shadow:0px 5px 35px 0px rgba(0,0,54,0.15);
    border-radius:10px;
    text-align: center;
}
.fixed_l::before{
    content:  '';
    display: block;
    position: absolute;
    left: 0;
    top: -155px;
    width: 134px;
    height: 154px;
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/fixed_l_img.png");
}
.fixed_l .fixed_close{
    cursor: pointer;
    position: absolute;
    z-index: 10;
    right: 0;
    top: -30px;
}
.fixed_l h5{
    line-height: 60px;
    background:linear-gradient(135deg,rgba(193,17,17,1),rgba(221,32,30,1));
    color: #fff;
    font-size: 20px;
}
.fixed_l li{
    line-height: 50px;
    font-size: 18px;
}
.fixed_l li a{
    display: block;
    color: #333;
}
.fixed_l li:hover a{
    color: #CC0000;
}
.fixed_l .toTop{
    cursor: pointer;
    font-size: 18px;
    color: #333;
}
.fixed_l .toTop img{
    display: block;
    margin: 0 auto;
}
.fixed_r{
    display: none;
    position: fixed;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    width: 120px;
    z-index: 50;
    background:rgba(255,255,255,1);
    background:linear-gradient(135deg,rgba(193,17,17,1),rgba(221,32,30,1));
    border-radius:8px;
    text-align: center;
}
.fixed_r::before{
    content:  '';
    display: block;
    position: absolute;
    left: -20px;
    top: -150px;
    width: 129px;
    height: 148px;
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/fixed_r_img.png");
}
.fixed_r .fixed_close{
    cursor: pointer;
    position: absolute;
    z-index: 10;
    right: 0;
    top: -30px;
}
.fixed_r li{
    line-height: 50px;
    font-size: 18px;
}
.fixed_r li a{
    display: block;
    color: #fff;
}
.fixed_r li:hover{
    background:rgba(180,0,0,1);
}
.fixed_r .toTop{
    cursor: pointer;
    font-size: 18px;
    color: #fff;
}
.fixed_r .toTop img{
    display: block;
    margin: 0 auto;
}

.cpfs {
	width: 100%;
	margin: 20px auto 0;
	padding: 40px 50px;
	box-sizing: border-box;
	/* background: radial-gradient(circle,rgba(248,226,167,1),rgba(252,247,230,1)); */
	/* background: linear-gradient(to right,#C8A35E,#FFFCCC,#C8A35E); */
	border: 2px dashed #C8A351;
}
.xscp {
	float: left;
	width: 510px;
}
.xxcp {
	float: right;
	width: 510px;
}
.cpfs_tit {
	font-size: 30px;
	color: #74140C;
	line-height: 60px;
	border-bottom: 2px solid #C8A351;
}
.cpfs_sm {
	font-size: 18px;
	line-height: 36px;
}
.xscp img {
	display: block;
	width: 260px;
	margin: 10px auto;
}
.xxcp img {
	display: block;
	width: 280px;
	margin: 10px auto;
}

.tabTit { width: 1080px; margin: 20px auto;}
.tabTit span { display: block; float: left; width: 200px; line-height: 45px; margin: 8px; border-radius: 8px; background: #ececec; color: #333; font-size: 18px; text-align: center; cursor: pointer; }
.tabTit span.on { background: #ff4032; color: #fff;}
.tabCon { width: 1080px; margin: 0 auto; padding: 20px 0; font-size: 18px; line-height: 36px; text-align: left;}
.tabCon h5 { font-size: 20px; line-height: 40px;}
.tabCon .con{ margin: 0 8px; position: relative;}
.tabCon .con a{ display: block; width: 200px; line-height: 45px; font-size: 18px; text-align: center; background: #ececec; border-radius: 8px; position: absolute; top: 0; right: 0;  cursor: pointer;
}
.tabCon .con a:hover{ color: #fff; background: #ff4032;}



@media only all and (max-width:1080px) {
  .banner_box{
    width: 100%;
    height: auto;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmscp/images/m_banner.png") center top no-repeat;
    background-size: 100% 100%;
  }
  .banner_box .container{
    padding-top: .5rem;
    padding-bottom: 1.7rem;
  }
  .txt {
    width: 6rem;
    height: 2.5rem;
    background-size: 100%;
  }
  .txt1 {
    width: 14rem;
    height: 3.5rem;
    background-size: 100%;
    margin: .4rem auto 0;
  }
  .txt2 {
    font-size:.75rem;
    letter-spacing: .5rem;
  }
  .box1 {
    height: auto;
    background-size: cover;
  }
  .box1-title {
    width: 11rem;
    height: 2rem;
    background-size: 100%;
    font-size:.75rem;
    line-height: 1.5rem;
  }
  .box1 .container {
    padding-bottom: 1rem;
  }
  .fourWhy {
    width: 16.5rem;
    margin: 1rem auto 0;
  }
  .fourWhy > li {
    width: 6.5rem;
    padding: .75rem;
    margin-right: .5rem;
    min-height: 5rem;
    margin-bottom: 1rem;
  }
  .fourWhy > li:nth-child(2n) {
    margin-right: 0;
  }
  .why {
    height: 1.5rem;
    padding-left: 1.75rem;
  }
  .why span {
    line-height: 2.5rem;
    font-size:.5rem;
    width: 5rem;
  }
  .fourWhy li:nth-child(1) .why,
  .fourWhy li:nth-child(2) .why,
  .fourWhy li:nth-child(3) .why,
  .fourWhy li:nth-child(4) .why{
    background-size: 1.5rem;
  }
  
  .reason {
    margin-top: .5rem;
    margin-left: .3rem;
  }
  .reason li {
    padding-left: .65rem;
    line-height: .8rem;
    height: .85rem;
    font-size: .45rem;
  }
  .reason li .reson-detail {
    width: 4.5rem;
  }
  .reason li.mtb10 {
    margin: .25rem 0;
  }
  .reason li .reason-num {
    top: 0;
    left: -.5rem;
    width: 1rem;
    height: .9rem;
    background-size: 100%;
    font-size: .4rem;
    line-height: .9rem;
  }
  .fourWhy li:nth-child(2n) .reason li .reason-num {
    background-size: 100%;
  }
  .box-title {
    bottom: .5rem;
    z-index: 2;
    font-size: .8rem;
  }
  .box-title::before,
  .box-title::after{
    width: 3rem;
    height: .7rem;
  }
  .box-title::before {
    background-size: 100%;
    margin-right: .25rem;
  }
  .box-title::after {
    background-size: 100%;
    margin-left: .25rem;
  }
  .hide-title {
    font-size:2.5rem;
    height: 2.25rem;
    line-height: 2.25rem;
  }
  .box2 .container {
    padding-top: 1rem;
	margin-bottom: 1rem;
  }
  .process {
    background-size: 100%;
    padding: 0 1rem 1rem 1rem;
    margin: 1rem auto 2rem;
  }
  .process li {
    width:16.5%;
    font-size: .65rem;
  }
  .process li .lc {
    padding: 0 .25rem;
    height:.6rem;
    line-height: .6rem;
    border-radius:.3rem;
    margin-bottom: .4rem;
    font-size: .35rem;
  }
  .process li p {
    line-height: .5rem;
  }
  .situation {
    border: .05rem dashed rgb(200, 163, 94);
    padding: 2rem .5rem 1rem;
  }
  .situation-title {
    font-size: 1rem;
    top: -.6rem;
    width: 10rem;
  }
  .situation-title::before, .situation-title::after {
    height: .3rem;
    width: .3rem;
  }
  .situation-item {
    margin-bottom: .5rem;
  }
  .situation-item .sit-num {
    width: 1rem;
    height: .7rem;
    line-height: .7rem;
    margin-right: .5rem;
    border-radius: 0 .4rem .4rem 0;
    font-size: .4rem;
  }
  .sit-content {
    width: 90%;
    font-size: .65rem;
    line-height: 1rem;
  }
  .ks-tab {
    box-shadow:0px .005rem .25rem 0px rgba(0, 0, 0, 0.1);
    border-radius:.15rem;
    margin: 2rem auto;
    padding: 0 1rem;
    height: 4rem;
  }
  .ks-tab li {
    padding: .45rem 0;
    font-size: .6rem;
  }
  .icon-img1 {
    width: 1rem;
    height: 1rem;
    background-size: 100%;
  }
  .icon-img2 {
    width: .95rem;
    height: .95rem;
    background-size: 100%;
  }
  .icon-img3 {
    width: .85rem;
    height: .85rem;
    background-size: 100%;
  }
  .icon-img4 {
    width: .6rem;
    height: .9rem;
    background-size: 100%;
  }
  .icon-img5 {
    width: .6rem;
    height: .9rem;
    background-size: 100%;
  }
  .icon-img6 {
    width: .6rem;
    height: .9rem;
    background-size: 100%;
  }
  .icon-img7 {
    width: .6rem;
    height: .9rem;
    background-size: 100%;
  }
  .icon-img8 {
    width: .6rem;
    height: .9rem;
    background-size: 100%;
  }
  .ks-tab li .arrow {
    width: .85rem;
    height: .85rem;
    background-size: 100%;
  }
  .ks-tab li.active {
    padding: .55rem 0;
    border-radius: .01rem;
    box-shadow: 0px .01rem .5rem 0px rgba(153, 0, 0, 0.5);
    margin-top: -.2rem;
  }
  .ks-tab li.active .icon-img1, 
  .ks-tab li.active .icon-img2,
  .ks-tab li.active .icon-img3, 
  .ks-tab li.active .icon-img4,
  .ks-tab li.active .icon-img5,
  .ks-tab li.active .icon-img6,
  .ks-tab li.active .icon-img7,
  .ks-tab li.active .icon-img8 {
    background-size: 100%;
  }
  .tabActiveItem table {
    font-size: .45rem;
  }
  .tabActiveItem table thead tr th {
    height: 1.5rem;
  }
  .tabActiveItem table tbody td {
    height: 1.5rem;
    line-height: .8rem;
  }
  .box3 .box-title {
    font-size: .7rem;
  }
  .box3 .container {
    padding: 1rem 0 0;
  }
  .box3 h4 {
    font-size:.6rem;
    margin: .5rem auto .75rem;
  }

  .box6 .container {
    padding: 0 0 1rem;
  }
  .box6-fl {
    width: 80%;
    margin: auto;
    height: auto;
    background-size: 100%;
    padding: .5rem .75rem 0;
    margin-bottom: 0;
  }
  .box6-fl h4 {
    font-size: .8rem;
    line-height: 1.5rem;
    margin-bottom: 1rem;
  }
  .box6-fl input, .box6-fl select {
    width: 100%;
    height: 2rem;
    font-size: .7rem;
    border-radius: .15rem;
    padding-left: .5rem;
    background: #fff;
  }
  .box6-fl dl {
    margin-bottom: .5rem;
  }
  .box6-fl select {
	width: 49%;
    background-size: .5rem;
    background: #fff;
  }
  .box6-fl .subBtn {
    font-size: .75rem;
  }
  .box6-fr {
    padding: 0;
    width: 16.2rem;
    margin: auto;
  }
  .box6-fr img {
    width: 16.2rem;
    height: auto;
  }
  .box6-img1 {
    margin-right: 0;
    width: 16.2rem;
    float: left;
  }
  .box7 .container {
    padding-bottom: 1rem;
  }
  .book-ul {
    width: 16.5rem;
    margin: 1rem auto;
  }
  .book-ul li {
    float: left;
    width: 6.5rem;
    height:auto; 
    padding: .75rem .5rem .55rem;
    margin-right: .5rem;
    margin-bottom: 2rem;
  }
  .book-ul li:nth-child(2) {
    margin-right: 0;
  }
  .book-ul li:last-child {
    margin-left: 4rem;
    margin-bottom: 0;
  }
  .book-buy {
    width:5rem;
    height:1.25rem;
    line-height: 1.25rem;
    border-radius: 0 0 .15rem .15rem;
    font-size: .45rem;
    bottom: -1.25rem;
  }
  .box8 {
    height: auto;
    background-size: cover;
  }
  .box8 .container {
    padding: 1rem 0 2rem;
  }
  .box8 .box-title::before,.box9 .box-title::before {
    background-size: 100%;
  }
  .box8 .box-title::after, .box9 .box-title::after {
    background-size: 100%;
  }
  .box8 .hide-title, .box9 .hide-title {
    font-size:2.5rem;
    height: 2.25rem;
    line-height: 2.25rem;
  }
  .box8-content {
    margin-top: 1rem;
  }
  .box-code-box {
    width: 16.5rem;
    margin: auto;
  }
  .box8-code {
   width: 8rem;
   display: inline-block;
  }
  .box8-code img {
    display: block;
    width: 7.5rem;
    height: 7.5rem;
    margin: auto;
  }
  .box8-code2 {
    margin: 0;
  }
  .code-tip {
    height: 1.5rem;
    line-height: 1.5rem;
    font-size: .65rem;
  }
  .follow, .collection {
    width:14rem;
    margin: auto;
    height:1.5rem;
    line-height: 1.5rem;
    font-size: .65rem;
  }
  .follow {
    margin: 1rem auto .75rem;
  }
  .box8-arr {
    left: -.5rem;
    border-width: .25rem;
  }
  .box9 .container {
    padding: 1rem 0 1rem;
  }
  .city {
    margin-top: 1rem;
  }

  .qqlist {
    width: 100%;
    margin-top: 0.5rem;
    margin-left: 0.125rem;
  }
  .qqlist .lis {
    width: 11%;
    margin-right: 1.5%;
    height: 1.05rem;
    font-size: 0.35rem;
    line-height: 1.05rem;
    margin-bottom: 0.45rem;
    border-radius: 0.2rem;
    cursor: pointer;
  }
  .qqlist .address {
    margin-bottom: 0.45rem;
    height: auto;
  }
  .qqlist .address ul li {
    padding: 0.5rem;
  }
  .qqlist .address ul li .a-left {
    float: left;
  }
  .qqlist .address ul li .a-left p,
  .qqlist .address ul li .a-left a {
    line-height: 0.75rem;
    font-size: 0.35rem;
  }
  .qqlist .address ul li .a-right {
    float: left;
    margin-left: 0.5rem;
  }
  .qqlist .address ul li .a-right img {
    width: 2.5rem;
    height: 2.5rem;
    margin-left: 0.25rem;
  }
  .box {
    overflow: hidden;
  }
  
  .cpfs {
  	width: 100%;
  	margin: .5rem auto 0;
  	padding: 1rem 1rem;
  	/* background: radial-gradient(circle,rgba(248,226,167,1),rgba(252,247,230,1)); */
  	/* background: linear-gradient(to right,#C8A35E,#FFFCCC,#C8A35E); */
  	border: 1px dashed #C8A351;
  }
  .xscp {
  	float: none;
  	width: 100%;
  }
  .xxcp {
  	float: none;
  	width: 100%;
  }
  .cpfs_tit {
  	font-size: .75rem;
  	line-height: 1.8rem;
  }
  .cpfs_sm {
  	font-size: .7rem;
  	line-height: 1.2rem;
  }
  .xscp img {
  	display: block;
  	width: 6rem;
  	margin: .25rem auto;
  }
  .xxcp img {
  	display: block;
  	width: 9rem;
  	margin: .25rem auto;
  }
  
  .tabActiveItem p {
	  font-size: .65rem;
  }
  
  .tabTit {
  	width: 100%;
  	margin: .5rem auto;
  }
  .tabTit span {
  	width: 3.75rem;
  	height: 1.8rem;
  	line-height: 1.8rem;
  	margin: 0 .4rem .6rem 0;
  	border-radius: .25rem;
  	font-size: .7rem;
  }
  .tabTit span:nth-child(4n){ 
  	margin-right: 0;
  }
  .tabCon {
	width: 100%;
  	padding: .5rem 0;
  	font-size: .7rem;
  	line-height: 1.8rem;
  }
  .tabCon .con{
  	margin: 0 auto;
  	position: relative;
  }
  .tabCon h5 {
  	font-size: .7rem;
  	line-height: 1.5rem;
  }
  .tabCon .con a{
  	font-size: .7rem;
  	width: 6rem;
  	line-height: 1.5rem;
  	border-radius: .25rem;
  	position: inherit;
  	right: auto;
  	top: auto;
  	transform: none;
  	margin: .5rem auto;
  } 
  
}